Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<unavailable_language> |

`<unavailable_language>` is defined in the Language module. Shows the language the user wanted in case the page was not available in that language.

Attributes |
type,

Attributes

`type`=txt img
  Whether to present the unavailable language with text or an image. See the module documentation for information about how to configure which image to send.

Example

</dump_if not cookie=rxml-help>